


	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {background-image:url(none); width:7px; height:5px; left:0px; top:5px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {background-image:url(none); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {background-image:url(none); width:5px; height:7px; left:0px; top:3px; background-repeat:no-repeat;background-position:top left;}
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {background-image:url(none); background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 {border-style:none; border-color:#6a6a6a; border-width:1px; padding:0; padding-left: 10px; margin:0 10px; height: 40px; }


	/* --[[ Sub Container ]]-- */
	#imenus0 li ul { padding:0px; margin:0;margin-top:0px; background-color:transparent; border: 1px solid #b7c99d; border-width: 0 1px 1px 1px; width: 250px; }


	/* --[[ Main Items ]]-- */
	#imenus0 li a, #imenus0 ul .imctitle { background-color: transparent;height: 40px; line-height: 40px;color:#FFF; text-align:center; font-size: 14px; font-weight:normal; text-decoration:none; text-transform: uppercase; border-style:none; border-color:#28347f; border-width:1px; padding:0; margin-bottom: 0; }

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus0 li:hover>a { background-image: url('../images/design/menu_hover_bg.gif'); background-position: bottom center; background-repeat: no-repeat; text-decoration:none; }
		#imenus0 li a.ihover, .imde imenus0 a:hover { background-image: url('../images/design/menu_hover_bg.gif'); background-position: bottom center; background-repeat: no-repeat; text-decoration:none;}

		/* [active] */
		#imenus0 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a, #imenus0 ul .imctitle  {background-color:#fff; height: auto;line-height: 16px;color:#999999; text-align:left; font-size:14px; font-weight:normal; text-decoration:none; border-style:none; border-color:#28347f; border-width:1px 1px 0 1px; padding:5px 10px; margin-bottom: 0px; text-transform: none; filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;}

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a {background-color:#fff; text-decoration:none; background-image: none; color:#b7c99d; }
		#imenus0 ul li a.ihover {background-color:#fff; text-decoration:none;  background-image: none; color:#b7c99d; }

		/* [active] */
		#imenus0 ul li a.iactive {}